body{
	margin: 0;
	text-align: center;
	background-color:#000;
	color:white;
	font:normal 12px, verdana, helvetic, sanserif;
	}

#flashbox{
	width: 960px;
	height: 540px;
	background-color: #000;
	margin: 65px auto 0;

	}

a:link, a:hover, a:active, a:visited{
	color:white;
	font:normal 12px, verdana, helvetic, sanserif;
	}
	
#copytext{
	display: block;
	position: absolute;
	top: 0;
	left: -3000px;
	width: 800px;
	
}